package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;

/**
 * 班级老师
 */
public class RewardsRulesJsonDto{
	private Integer min;

	private Integer max;

	private BigDecimal money;

	private boolean disabled;

	private String key;

	public Integer getMin() {
		return min;
	}

	public void setMin(Integer min) {
		this.min = min;
	}

	public Integer getMax() {
		return max;
	}

	public void setMax(Integer max) {
		this.max = max;
	}

	public BigDecimal getMoney() {
		return money;
	}

	public void setMoney(BigDecimal money) {
		this.money = money;
	}

	public boolean isDisabled() {
		return disabled;
	}

	public void setDisabled(boolean disabled) {
		this.disabled = disabled;
	}

	public String getKey() {
		return key;
	}

	public void setKey(String key) {
		this.key = key;
	}
}
